[lang]
displayname=&german

[main]
   frmMain.Caption=C4CE5FDF59EC2E6ABE839FE161A0E0216BE173E27187FF65F01E78DD156B9EE953C6BE90FA081A3656A99FFE7397E352DA

     //
    btnleft.Hint=letzte Seite
    btnright.Hint=n鋍hste Seite
    lbType.Caption=Type
    cbTypeSelect.Items[0]=Foto
    cbTypeSelect.Items[1]=Video
   //
    ToolButton1.Hint=Ausl鰏er
    ToolButton3.Hint=Aufnahme starten
    ToolButton4.Hint=Aufnahme pause
    ToolButton5.Hint=Aufnahme stoppen
    ToolButton6.Hint=Bilderordner
    ToolButton8.Hint=Videoordner
    ToolButton10.Hint=Marker
    ToolButton11.Hint=Option
    ToolButton12.Hint=Wiedergabe
 //menu
    file1.Caption=&Datei
    stop1.Caption=S&top
    preview1.Caption=&Vorschau
    shoot1.Caption=Au&sl鰏er
    record1.Caption=Aufnahme st&arten
    recordstop1.Caption=Aufnahme Sto&ppen

    setting1.Caption=&Einstellungen
    videocapturefilter1.Caption=&Ger鋞eeinstellungen
    videocaturepin1.Caption=Video&format
    videosavepath1.Caption=&Videoverzeichnis
    picturesavepath1.Caption=&Fotoverzeichnis
    framerate1.Caption=Bild&rate
    marker1.Caption=&Maker
    none1.Caption=&kein
    rightangle1.Caption=&Kreuz

   output1.Caption=&Ausgabe
   print1.Caption=&Druck

   language1.Caption=&Language
   english1.Caption=&English
   chinese1.Caption=&Chinese
   german1.Caption=&Deutsch

   help1.Caption=&Hilfe
   about1.Caption=&Info

   /////frmFrameRate
   frmFrameRate.Caption=Bildrate
   frmFrameRate.lbFrameRate.Caption=Bildrate
   frmFrameRate.btnOK.Caption=OK
   frmFrameRate.btnCancel.Caption=Abbruch

   ////  frmBrowse
   frmBrowse.Caption=Browse
   frmBrowse.btnBrowse.Caption=Browse
   frmBrowse.btnOK.Caption=OK
   frmBrowse.btnCancel.Caption=Abbruch

   //// frmOption
   frmOption.Caption=Option
   frmOption.lbNormal.Caption=Normal
   frmOption.lbLarge.Caption=Gross
   frmOption.gbPicSize.Caption=Ausgabe Bildgr鲞e
   frmOption.btnOK.Caption=OK
   frmOption.btnCancel.Caption=Abbruch
///
   frmFormat.Caption=Videoformat           
   frmFormat.lbformat.Caption=Format
   frmFormat.btnOK.Caption= OK      
   frmFormat.btnCancel.Caption=Abbruch  
//
 frmAbout.Caption=About
 frmAbout.btnOK.Caption=OK


[player] 
    file1.Caption=&File
    Open.Caption=&Open
    Play1.Caption=&Play
    exit.Caption=E&xit

    Language.Caption=&Language

    Help.Caption= &Help
    About.Caption=&About

    btnOpen.Caption=Open
    btnPlay_pause.Caption=Pause
    btnPlay_play.Caption=Play
    lbSpeed.Caption=Speed
